/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

/* 
 *
 * HEADER
 *
 */
body.hmenu .menu-primary .menu-horizontal .menu-smart > li > a { padding: 0 8px; }
.header-wrapper .header-content { padding-top: 0 !important; }
@media all and (max-width: 959px) {
	.menu-light .menu-smart > li.active > a, 
	.menu-light .menu-smart > li a.active, 
	.menu-light .menu-smart > li.current-menu-ancestor > a, 
	.menu-light .menu-smart > li.current-menu-item:not(.menu-item-type-custom) > a { color: #999 !important; }
}

/* 
 *
 * HOME PAGE
 *
 */
.home .section-spaced .shift_y_neg_quad:not(.shift_y_fixed) { margin-top: -100px !important; }
.home .style-dark .owl-dots-outside .owl-dots .owl-dot span { background-color: #808080 !important; }
.home .style-dark .wpcf7-form input,
.home .style-light .style-dark .wpcf7-form input,
.home .style-dark .wpcf7-form textarea,
.home .style-light .style-dark .wpcf7-form textarea { background-color: transparent !important; border-radius: 0 !important; border: none !important; border-bottom: 1px solid #fff !important; color: #fff !important; font-size: 17px !important; width: 100% !important; padding-left: 0 !important; padding-right: 0 !important; }
.home .style-dark .wpcf7-form textarea,
.home .style-light .style-dark .wpcf7-form textarea { height: 47px; min-height: 47px; max-height: 10vh; width: 100%; resize: none; }
.home .style-dark .wpcf7-form input[type=submit],
.home .style-light .style-dark .wpcf7-form input[type=submit] { transition: color 200ms cubic-bezier(0.785, 0.135, 0.15, 0.86), background-color 200ms cubic-bezier(0.785, 0.135, 0.15, 0.86), border-color 200ms cubic-bezier(0.785, 0.135, 0.15, 0.86); border: 1px solid #fff !important; color: #808080 !important; background-color: #fff !important; border-radius: 10em !important; display: inline-block !important; font-family: 'Open Sans' !important; font-weight: normal !important; font-size: 12px !important; padding: 13px 31px 13px 31px !important; font-style: normal !important; text-align: center !important; vertical-align: middle !important; margin-top: 30px !important; margin-bottom: 15px !important; cursor: pointer !important; max-width: 220px !important; }
.home .style-dark .wpcf7-form input[type=submit]:hover,
.home .style-light .style-dark .wpcf7-form input[type=submit]:hover { color: #fff !important; background-color: transparent !important; }
.home .wpcf7 { margin-top: 20px !important; }
.home .home-servibox p { font-size: 20px; }
@media all and (max-width: 959px) {
	.menu-container .logo-container { padding-top: 15px !important; padding-bottom: 15px !important; }
}
@media all and (max-width: 700px) {
	.row.no-top-padding.no-bottom-padding.single-h-padding.limit-width.row-parent { padding-left: 15px !important; padding-right: 15px !important; }
	.home .home-servibox p { font-size: 15px; }
	.home .style-dark .wpcf7-form textarea,
	.home .style-light .style-dark .wpcf7-form textarea { height: 100px !important; }
	.home .make-it-small > div { padding-left: 0 !important; padding-right: 0 !important; }
	.home .make-it-small > div .heading-text.el-text h3 { font-size: 23px !important; }
	.home .vc_custom_1533703016923 .heading-text.el-text p > span { display: inline; }
	.home .vc_custom_1533703016923 .heading-text.el-text p > span:first-child > br { display: none; }
}

/* 
 *
 * PROJECTS
 *
 */
@media all and (max-width: 700px) {
	.page-id-4435 article#post-4435 > .post-wrapper > .post-body > .post-content > .vc_row > .row.full-width { padding-left: 15px; padding-right: 15px; }
}


/* 
 *
 * CONTACT PAGE
 *
 */
#gcf-responsive-form { margin: 0 auto; width: 100%; }
.gcf-form-row { width: 100%; }
.gcf-column-half, 
.gcf-column-full { float: left; position: relative; padding: 0.65rem; width:100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box }
.clearfix:after { content: ""; display: table; clear: both; }
#gcf-responsive-form input,
#gcf-responsive-form select,
#gcf-responsive-form textarea { width: 100%; border: 1px solid #808080; border-radius: 0; }
#gcf-responsive-form select { color: #767676; }
#gcf-responsive-form input[type=submit] { transition: color 200ms cubic-bezier(0.785, 0.135, 0.15, 0.86), background-color 200ms cubic-bezier(0.785, 0.135, 0.15, 0.86), border-color 200ms cubic-bezier(0.785, 0.135, 0.15, 0.86); border: 1px solid #808080 !important; color: #fff !important; background-color: #808080 !important; border-radius: 10em !important; display: inline-block !important; font-family: 'Open Sans' !important; font-weight: normal !important; font-size: 15px !important; padding: 13px 31px 13px 31px !important; font-style: normal !important; text-align: center !important; vertical-align: middle !important; margin-top: 30px !important; margin-bottom: 1px !important; cursor: pointer !important; max-width: 220px !important; }
#gcf-responsive-form input[type=submit]:hover { color: #808080 !important; background-color: transparent !important; }
.a-bit-bigger { font-size: 15px !important; }
@media only screen and (min-width: 48em) {
	.gcf-column-half { width: 50%; }
}
@media all and (max-width: 959px) {
	.page-id-44966 .contact-boxaki > div > div > div { padding-top: 30px !important; padding-bottom: 30px !important; }
}
.page-id-44966 .post-body a[href^=tel] { color: #fff !important; text-decoration: none !important; border: none !important; }

/* 
 *
 * BOOK AN INSPECTION
 *
 */
.page-id-75620 .gform_wrapper li:after { content: ""; display: table; clear: both; }
.page-id-75620 .gform_wrapper #field_2_55 { overflow: hidden; }
.page-id-75620 .gform_wrapper h2.gsection_title,
.page-id-75620 #field_2_38 > label,
.page-id-75620 #field_2_43 > label,
.page-id-75620 #field_2_21 > label { font-weight: 400; }
.page-id-75620 .gform_body input,
.page-id-75620 .gform_body select,
.page-id-75620 .gform_body textarea { border-color: #808080; border-radius: 0 !important; }
.page-id-75620 .gform_body select:not([multiple]) { height: 44px; line-height: 44px; text-indent: 5px; color: #777; }
.page-id-75620 .gform_body select { color: #777; }
.page-id-75620 li#field_2_29,
.page-id-75620 li#field_2_33,
.page-id-75620 li#field_2_22,
.page-id-75620 li#field_2_49 { margin-top: 60px !important; }
.page-id-75620 #field_2_26 > label,
.page-id-75620 #field_2_26 .name_first > label,
.page-id-75620 #field_2_26 .name_last > label,
.page-id-75620 #field_2_8 > label,
.page-id-75620 #field_2_32 > label,
.page-id-75620 label#input_2_55_1_label,
.page-id-75620 label#input_2_55_3_label,
.page-id-75620 #field_2_42 > label,
.page-id-75620 #field_2_31 > label,
.page-id-75620 #input_2_31_3_container > label,
.page-id-75620 #input_2_31_6_container > label,
.page-id-75620 #field_2_30 > label,
.page-id-75620 #field_2_5 > label,
.page-id-75620 #field_2_55 > label,
.page-id-75620 #field_2_53 > label,
.page-id-75620 #field_2_20 > label,
.page-id-75620 #field_2_46 > label,
.page-id-75620 #field_2_11 > label,
.page-id-75620 #field_2_13 > label,
.page-id-75620 #field_2_16 > label,
.page-id-75620 #field_2_17 > label,
.page-id-75620 #field_2_39 > label,
.page-id-75620 #field_2_44 > label { display: none; }
.page-id-75620 #input_2_55_1_container { width: calc(50% - 16px); float: left; }
.page-id-75620 #input_2_55_3_container { width: 50%; float: right; margin-right: 0; padding-right: 0; }
.page-id-75620 #gform_submit_button_2 { transition: color 200ms cubic-bezier(0.785, 0.135, 0.15, 0.86), background-color 200ms cubic-bezier(0.785, 0.135, 0.15, 0.86), border-color 200ms cubic-bezier(0.785, 0.135, 0.15, 0.86); border: 1px solid #808080 !important; color: #fff !important; background-color: #808080 !important; border-radius: 10em !important; display: inline-block !important; font-family: 'Open Sans' !important; font-weight: normal !important; font-size: 15px !important; padding: 13px 31px 13px 31px !important; font-style: normal !important; text-align: center !important; vertical-align: middle !important; margin-top: 30px !important; margin-bottom: 1px !important; cursor: pointer !important; max-width: 220px !important; width: auto; max-width: 100% !important; }
.page-id-75620 #gform_submit_button_2:hover { color: #808080 !important; background-color: transparent !important; }
@media all and (max-width: 959px) {
	.page-id-75620 #input_2_55_1_container { width: 100%; float: none; }
	.page-id-75620 #input_2_55_3_container { width: 100%; float: none; }
}

/* 
 *
 * NEWS
 *
 */
.page-id-4351 .style-light .widget-container .widget-title { border-color: #808080; }
.page-id-4351 .widget_categories ul li { border-bottom: 1px solid #808080; margin-bottom: 5px; }
.page-id-4351 .widget_categories ul li:last-child { padding-bottom: 5px; }
.news-single-block .tmb .single-block-padding { padding-left: 0 !important; padding-right: 0 !important; }
.news-single-block .tmb .t-entry p,
.news-single-block .tmb .t-entry ul,
.news-single-block .tmb .t-entry ol,
.news-single-block .tmb .t-entry li { color: #777; }
.single-post .header-main-container .author-info { display: none !important; }
.single-post .row-menu { background-color: #8a8a8a66; }
.single-post #page-header > div > div.background-element.header-wrapper { background: #36454f !important; }

/* 
 *
 * TEAM
 *
 */
.subheading-small .text-top-reduced p { font-size: 13px !important; }
.subheading-small { padding-left: 20px; padding-right: 20px; }
.subheading-small + .uncode_text_column { padding-left: 20px; padding-right: 20px; }
.our-team-row .our-team-desc { padding-left: 20px; padding-right: 20px; padding-bottom: 20px; }
.our-team-row > div { padding-top: 0 !important; }
.profile-pic-image { border-top: 1px solid black; border-bottom: 1px solid black; }

/* 
 *
 * SITE FOOTER
 *
 */
footer .footer-center { padding-top: 10px !important; padding-bottom: 8px !important; }
.site-footer > .vc_row > .row.full-width.row-parent { padding-top: 60px !important; padding-bottom: 60px !important; }
.site-footer .custom-footer-block { min-height: 290px; background: #fff; }
.site-footer .custom-footer-block.cfb-one .cfb-head { padding: 23px 23px 0; }
.site-footer .custom-footer-block.cfb-one .cfb-head p { margin-top: 10px; }
.site-footer .custom-footer-block.cfb-one .cfb-head p:first-child { margin-top: 0; }
.site-footer .custom-footer-block.cfb-one .cfb-head p a[href^=tel] { color: #777 !important; text-decoration: none !important; border: none !important; }
.site-footer .custom-footer-block.cfb-two { padding: 20px 30px; }
.site-footer .custom-footer-block.cfb-one ul { margin-top: 10px; }
.site-footer .custom-footer-block.cfb-two #mc_embed_signup form { padding-left: 0; padding-right: 0; }
.site-footer .custom-footer-block.cfb-two #mc_embed_signup .mc-field-group { width: 100%; }
.site-footer .custom-footer-block.cfb-two #mc_embed_signup .mc-field-group input { border-radius: 0; width: 100%; border-color: #777; color: #777; }
.site-footer .custom-footer-block.cfb-two #mc_embed_signup .button { width: 100%; background: transparent; border: 1px solid #777; color: #777; font-weight: normal !important; border-radius: 0; height: 40px; line-height: 40px; }
.site-footer .custom-footer-block.cfb-two #mc_embed_signup .button:hover { background: #777; color: #fff; }
.site-footer .custom-footer-block ul li { border-top: 1px solid #d7d7d7; font-size: 15px; line-height: 25px; }
.site-footer .custom-footer-block.cfb-three ul li:first-child { border: none; }
.site-footer .custom-footer-block li a { display: block; padding: 12px 20px 12px 0; position: relative; }
.site-footer .custom-footer-block.cfb-three li a { padding: 16px 20px 16px 0; }
.site-footer .custom-footer-block li .fa { width: 50px; text-align: center; float: left; margin: 0; height: 25px; line-height: 25px; font-size: 22px; }
.site-footer .custom-footer-block li .dc { width: 50px; text-align: center; float: left; margin: 0; height: 25px; line-height: 25px; }
.site-footer .custom-footer-block ul li .rarr { float: right; }
.site-footer .wpb_raw_code { margin-top: 25px !important; }
footer .footer-last .site-info p { font-size: 12px; }
.site-footer > p { display: none !important; }
.site-footer > .vc_row { border-top: 10px solid #36454f !important; }
@font-face { font-family: 'dashcreative'; src: url('font/dashcreative.eot?93503494'); src: url('font/dashcreative.eot?93503494#iefix') format('embedded-opentype'), url('font/dashcreative.woff2?93503494') format('woff2'), url('font/dashcreative.woff?93503494') format('woff'), url('font/dashcreative.ttf?93503494') format('truetype'), url('font/dashcreative.svg?93503494#dashcreative') format('svg'); font-weight: normal; font-style: normal; }
[class^="dc-"]:before, 
[class*=" dc-"]:before { font-family: "dashcreative"; font-style: normal; font-weight: normal; speak: none; display: inline-block; text-decoration: inherit; width: 1em; margin-right: .2em; text-align: center; font-variant: normal; text-transform: none; line-height: 1em; margin-left: .2em; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.dc-phone:before { content: '\e800'; } /* '' */
.dc-envelope:before { content: '\e801'; } /* '' */
.dc-check-circle:before { content: '\e802'; } /* '' */
.dc-credit-card:before { content: '\e803'; } /* '' */
.site-footer .row-inner > div { padding: 0px 0px 0px 15px !important; }
@media all and (max-width: 570px) {
	.site-footer > .vc_row > .row.full-width.row-parent { padding: 0 !important; background: #fff !important; padding-top: 0 !important; }
	.site-footer > .vc_row > .row .heading-text { text-align: center !important; padding-top: 20px !important; }
	.site-footer .wpb_raw_code { margin-top: 15px !important; }
	.site-footer .custom-footer-block { min-height: 0 !important; padding-top: 0 !important; padding-bottom: 0 !important; }
	.site-footer .footer-custom-links { padding-top: 20px; padding-bottom: 20px; background: #8194a5; margin-top: 15px !important; }
	.site-footer .footer-custom-links a { margin-left: 10px; margin-right: 10px; color: #fff; }
	.site-footer .mobile-social-footer ul { margin-top: 0; margin-bottom: 10px; }
	.site-footer .mobile-social-footer li { display: inline !important; font-size: 20px !important; }
	.site-footer .mobile-social-footer li .fa { margin-left: 5px !important; margin-right: 5px !important; }
	.site-footer .row-inner > div { padding-left: 0 !important; }
}
.post-wrapper .post-content { margin-bottom: -18px !important; }